/* 代码整理：懒人之家 www.lanrenzhijia.com */

header nav {
    text-align: center;
    background: #efefef;
}

header nav ul {
    margin: 0;
    padding: 1em;
    list-style-type: none;
}

header nav ul li {
    display: inline;
    margin-left: 1em;
}

header nav ul li:first-child {
    margin-left: 0;
}

header nav ul li ul {
    display: none;
}

a:hover {
    color: #333;
}

a,
a:hover {
    -o-transition: color 0.25s ease-in;
    -webkit-transition: color 0.25s ease-in;
    -moz-transition: color 0.25s ease-in;
    transition: color 0.25s ease-in;
}

section,
article,
header {
    display: block;
    float: left;
    width: 100%;
}

article {
    width: 96%;
    padding: 3em 2%;
}

a.meanmenu-reveal {
    display: none
}

.mean-container .mean-bar {
    width: 100%;
    padding: 4px 0;
    min-height: 60px;
    background: #007750;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 100;
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 11px;
    position: absolute;
    top: 8px;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: 3px;
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    margin-top: 60px;
    background: #007750;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
    font-size: 14p;
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    height: 40px;
    line-height: 40px;
    padding: 0px 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255, 255, 255, .5);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}

.mean-container .mean-nav ul li li a {
    /* width: 80%; */
    padding: 0 10%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255, 255, 255, .25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none!important;
    visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: 0;
    margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 0 15%;
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%
}

.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255, 255, 255, .1)
}

.mean-container .mean-nav ul li a.mean-expand {
    width: 26px;
    height: 22px;
    line-height: 22px;
    padding: 8px!important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 2px;
    z-index: 2;
    font-weight: 700;
    background: rgba(255, 255, 255, .1);
    border: 0!important;
    border-left: 1px solid rgba(255, 255, 255, .4)!important;
    border-bottom: 1px solid rgba(255, 255, 255, .2)!important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0
}

.mean-container .mean-bar,
.mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.mean-remove {
    display: none!important
}


/* 代码整理：懒人之家 www.lanrenzhijia.com */